* {
		margin:0px;
		padding:0px;
}


ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #67db79;
}

ul li {
  float: left;
}

ul li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

ul li a:hover {
  background-color: #489954;
}

ul li a {
		color:black;
}

#skoda {
	float:left;
}
#skodah2 {
		float:right;
}

#title {
	clear:both;
}

body { background-color:  #b5f094;
}

p { font-family: Courier New;
}

#titleee { text-align: center;
} 

#hometext { text-align: center; 
font-size: 30px
}

#imgid { display: block;
  margin: auto;
  width: 25%; 
}

#watertext { text-align: center; 
font-size: 20px
}

#watertitle { text-align: center; 
font-size: 30px
}

#infotext { text-align: center; 
margin-right: 250px;
margin-left: 250px;
width: 75%;
font-size: 20px
}

#text { text-align: center; 
margin-top: 100px;
margin-right: 250px;
margin-left: 250px;
width: 75%;
font-size: 20px
}

#landtext { text-align: center; 
margin-top: 50px;
margin-right: 250px;
margin-left: 250px;
width: 75%;
font-size: 20px
}

#ropetext { text-align: center; 
margin-top: 100px;
margin-right: 250px;
margin-left: 250px;
width: 75%;
font-size: 20px
}

#boattext { text-align: center; 
margin-top: 100px;
margin-right: 250px;
margin-left: 250px;
width: 75%;
font-size: 20px
}

#gimptext { text-align: center; 
margin-top: 100px;
margin-right: 250px;
margin-left: 250px;
width: 75%;
font-size: 20px
}

#linktext { text-align: center; 
margin-top: 100px;
margin-right: 250px;
margin-left: 890px;
width: 100%;
font-size: 20px 
}